<?php 
session_start();

require 'configuration.php';
require_once 'includes/common.functions.php';
require_once ('classes/database.php');
require_once ('classes/functions.php');
$sqlObj = new mysqlClass;
$funcObj = new funcClass;
extract($_GET);

$query = "UPDATE ##campaign_send_stats SET START_FROM='{$startfrom}', IS_SCHEDULE=1, SCHDULE_TIME='{$schdatetime}', DELAY = '{$delay}', THREADS ='{$threads}'  WHERE CAMPAIGN_ID = '{$id}' AND SESSION_ID = '".session_id()."'"; 
$execute_query = @$funcObj->updateQuery($query);	
echo '{';
if($execute_query){
    echo "'status'		: 'success',\n";
}else{
    echo "'status'		: 'failed',\n";
}
echo '}';
?>